.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.808594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340614,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340621,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340622,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.434387,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.434387,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.434387,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.540000px;}
._1{width:52.640000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:14.746800px;}
.fs6{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:42.464400px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:50.345200px;}
.fs0{font-size:56.000000px;}
.y0{bottom:27.336601px;}
.y29{bottom:283.929813px;}
.y25{bottom:283.936061px;}
.y27{bottom:593.230179px;}
.y4{bottom:706.274242px;}
.y8{bottom:706.818803px;}
.y7{bottom:713.729558px;}
.y3{bottom:733.321636px;}
.ya{bottom:734.116286px;}
.y9{bottom:741.027041px;}
.y2{bottom:760.020781px;}
.y6{bottom:760.411710px;}
.yc{bottom:760.705417px;}
.y5{bottom:767.322465px;}
.yb{bottom:767.616172px;}
.y1{bottom:842.644643px;}
.y26{bottom:902.524297px;}
.y23{bottom:968.576867px;}
.y1e{bottom:969.907457px;}
.y1d{bottom:981.154516px;}
.y22{bottom:987.321965px;}
.y1c{bottom:1003.648633px;}
.y24{bottom:1004.979848px;}
.y1b{bottom:1014.895692px;}
.y1a{bottom:1061.795303px;}
.y13{bottom:1062.763799px;}
.y19{bottom:1071.167852px;}
.y12{bottom:1072.136348px;}
.y18{bottom:1080.540401px;}
.y11{bottom:1081.508897px;}
.y17{bottom:1089.912950px;}
.y10{bottom:1090.881446px;}
.y16{bottom:1099.285499px;}
.yf{bottom:1100.253995px;}
.y15{bottom:1108.658048px;}
.ye{bottom:1109.626544px;}
.y14{bottom:1118.030597px;}
.yd{bottom:1118.999093px;}
.y21{bottom:1155.462683px;}
.y20{bottom:1170.458918px;}
.y1f{bottom:1185.454996px;}
.y28{bottom:1186.223076px;}
.hd{height:11.656250px;}
.h4{height:12.284084px;}
.h6{height:14.560547px;}
.h7{height:14.570312px;}
.h5{height:15.000000px;}
.h8{height:17.472656px;}
.h9{height:17.484375px;}
.ha{height:18.000000px;}
.hc{height:23.296875px;}
.hb{height:23.312500px;}
.h3{height:30.915244px;}
.he{height:34.945312px;}
.hf{height:36.652682px;}
.h2{height:40.769531px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xf{left:37.358980px;}
.xa{left:42.174988px;}
.x1{left:64.694020px;}
.x11{left:73.288647px;}
.xb{left:101.722774px;}
.x9{left:179.098165px;}
.xd{left:238.994064px;}
.xc{left:240.549907px;}
.xe{left:256.202064px;}
.x10{left:346.652317px;}
.x12{left:655.945654px;}
.x7{left:670.631916px;}
.x5{left:672.278980px;}
.x8{left:674.789887px;}
.x6{left:676.143244px;}
.x2{left:689.475792px;}
.x3{left:691.134123px;}
.x4{left:704.131803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.314477pt;}
._1{width:44.931213pt;}
.fs2{font-size:12.587227pt;}
.fs6{font-size:13.656904pt;}
.fs3{font-size:17.071130pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:36.245764pt;}
.fs7{font-size:40.970711pt;}
.fs8{font-size:42.972472pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:23.333333pt;}
.y29{bottom:242.350133pt;}
.y25{bottom:242.355467pt;}
.y27{bottom:506.355467pt;}
.y4{bottom:602.844960pt;}
.y8{bottom:603.309773pt;}
.y7{bottom:609.208493pt;}
.y3{bottom:625.931439pt;}
.ya{bottom:626.609717pt;}
.y9{bottom:632.508437pt;}
.y2{bottom:648.720667pt;}
.y6{bottom:649.054347pt;}
.yc{bottom:649.305042pt;}
.y5{bottom:654.953067pt;}
.yb{bottom:655.203762pt;}
.y1{bottom:719.244800pt;}
.y26{bottom:770.355467pt;}
.y23{bottom:826.735067pt;}
.y1e{bottom:827.870800pt;}
.y1d{bottom:837.470800pt;}
.y22{bottom:842.735067pt;}
.y1c{bottom:856.670800pt;}
.y24{bottom:857.807067pt;}
.y1b{bottom:866.270800pt;}
.y1a{bottom:906.302267pt;}
.y13{bottom:907.128933pt;}
.y19{bottom:914.302267pt;}
.y12{bottom:915.128933pt;}
.y18{bottom:922.302267pt;}
.y11{bottom:923.128933pt;}
.y17{bottom:930.302267pt;}
.y10{bottom:931.128933pt;}
.y16{bottom:938.302267pt;}
.yf{bottom:939.128933pt;}
.y15{bottom:946.302267pt;}
.ye{bottom:947.128933pt;}
.y14{bottom:954.302267pt;}
.yd{bottom:955.128933pt;}
.y21{bottom:986.252667pt;}
.y20{bottom:999.052800pt;}
.y1f{bottom:1011.852800pt;}
.y28{bottom:1012.508400pt;}
.hd{height:9.949268pt;}
.h4{height:10.485160pt;}
.h6{height:12.428249pt;}
.h7{height:12.436585pt;}
.h5{height:12.803347pt;}
.h8{height:14.913899pt;}
.h9{height:14.923902pt;}
.ha{height:15.364017pt;}
.hc{height:19.885199pt;}
.hb{height:19.898536pt;}
.h3{height:26.387907pt;}
.he{height:29.827798pt;}
.hf{height:31.285135pt;}
.h2{height:34.799098pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xf{left:31.888000pt;}
.xa{left:35.998735pt;}
.x1{left:55.220000pt;}
.x11{left:62.556000pt;}
.xb{left:86.826133pt;}
.x9{left:152.870400pt;}
.xd{left:203.994933pt;}
.xc{left:205.322933pt;}
.xe{left:218.682933pt;}
.x10{left:295.887333pt;}
.x12{left:559.886667pt;}
.x7{left:572.422221pt;}
.x5{left:573.828083pt;}
.x8{left:575.971285pt;}
.x6{left:577.126451pt;}
.x2{left:588.506533pt;}
.x3{left:589.922013pt;}
.x4{left:601.016267pt;}
}
